import spacy

MODEL_NAME = 'en_core_web_sm'

def get_model():
    try:
        spacy_ner_model = spacy.load(MODEL_NAME)
        print(f"\033[92mSpacy model named {spacy_ner_model.meta.get('name')} has loaded!\033[0m")
    except OSError:
        print('\033[93mNo spacy model has found. Please install a small sized spacy model.\033[0m')
    return spacy_ner_model